<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.4.0\jars\libs\internal_impl-23.4.0.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.2"
        sha1="ea3c07504d2c8f4b13aa17c45c1b68ed9c1c3674">
        <dex dex="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\pre-dexed\debug\internal_impl-23.4.0_23e7cb29b2da4ccda506882bce05d23f89ba9869.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\exploded-aar\com.android.support\support-vector-drawable\23.4.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.2"
        sha1="c2c594cace5d83a3227b2b6e658ecbfd586d3ed9">
        <dex dex="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\pre-dexed\debug\com.android.support-support-vector-drawable-23.4.0_94de43722e374a58365dd93bb4dc714a7640f41f.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\exploded-aar\com.android.support\recyclerview-v7\23.4.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.2"
        sha1="ec75036c3c52e451d0cde50a5aedaf5fd32354a0">
        <dex dex="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\pre-dexed\debug\com.android.support-recyclerview-v7-23.4.0_795d2fe72b17e34291c0587932a97e93e59dce3d.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.4.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.2"
        sha1="67bd36ee9340ec7c254108936ad16b24bed160cc">
        <dex dex="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\pre-dexed\debug\com.android.support-support-v4-23.4.0_c3a42ff5e2c39ef0639a6e740982f7b3598915d9.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\exploded-aar\com.android.support\animated-vector-drawable\23.4.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.2"
        sha1="de4db3785756bfb0915a9f59a9b3f2fea7407be4">
        <dex dex="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\pre-dexed\debug\com.android.support-animated-vector-drawable-23.4.0_90fa88c9f5e82946bff1a1ee6b1dcc7ff860bd36.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Android\sdk\extras\android\m2repository\com\android\support\support-annotations\23.4.0\support-annotations-23.4.0.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.2"
        sha1="ffbe55fdb2bb456b1485831706a9eac3300bb6b8">
        <dex dex="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\pre-dexed\debug\support-annotations-23.4.0_fc18a0fdc80391aaf9a93e629f1a6f03cf6a9cf4.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\exploded-aar\com.android.support\design\23.4.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.2"
        sha1="5326d9a850d491714fef8cbfaa9ea3416f0bf0d2">
        <dex dex="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\pre-dexed\debug\com.android.support-design-23.4.0_ffff9cb36be9c345f01827260d31ff4a2bcf3626.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\23.4.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.2"
        sha1="548f06de403a9409f00554b3ee12a9fdea0e236c">
        <dex dex="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\pre-dexed\debug\com.android.support-appcompat-v7-23.4.0_03a33617e78492ae56eb7d744eaac752b6bb4987.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\exploded-aar\com.roughike\bottom-bar\1.2.1\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.2"
        sha1="9dd08a0718f3c970caefd7c77f78726a50845655">
        <dex dex="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\pre-dexed\debug\com.roughike-bottom-bar-1.2.1_61af60afdf797d0cd8cdd84bab1cb5622d8b7ab5.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\exploded-aar\Feqhiat\justifiedTextView2\unspecified\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.2"
        sha1="8fe1c7aca7182951a9d8076d95f2266634eef09c">
        <dex dex="C:\Users\Hassan Alabbad\AndroidStudioProjects\Feqhiat\app\build\intermediates\pre-dexed\debug\Feqhiat-justifiedTextView2-unspecified_c832f510f5dabedf56954144d2fe04405d1d7791.jar" />
    </item>

</items>
